/* Header */

@font-face {
    font-family: pt;
    src:url(../assets/fonts/PTC55F.ttf);
}



body, html{ font-family: 'PT Sans',sans-serif; overflow-x:hidden;
    -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
#head { background:#181015 url( ../images/bg_header.jpg) no-repeat; background-size: cover; min-height:520px; text-align: center; padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
		#head .tagline a { color:#fff; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
	
	}
	@media (max-width: 768px) {
	.DN{display:none; visibility:hidden;}
	.mview1{height:380px;}
	.mview2{height:380px;}
	}
	
	@media (max-width: 768px) {
	.carousel-inner .active.left { left: -100%; }
	.m11{margin-top:15px;}
	.carousel-inner .next        { left:  100%; }
	.carousel-inner .prev		 { left: -100%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }
	
	.mheight{ height:293px;}

}


/* Autohide navbar */
.slideUp { top:-5px; position:fixed;   box-shadow: 0px 1px 0px 0px #F5E6F7;
display: none !important; /*20181029 As per Bhushan+ Mam*/}
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out;}


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }




/* Typography */
h1, h2, h3, h4, h5, h6 {  font-family: 'PT Sans',sans-serif; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: 'PT Sans',sans-serif; color:#999; margin:30px 0 30px; }
label { color: #000; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space {margin-top: 15px;}
.top-margin { margin-top:20px; }
.b{font-weight:bold;}
.btext{font-weight:bold; font-size:16px; color:#999999;}

/*img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }*/
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }


/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
#whyus-icon
{
	border: 1px solid #dcd4d4;
    padding: 10px;
    /* margin: 0px 0px 0px 10px; */
    height: 150px;	
}

#whyus-icon h4 
{
    font-size: 1em;
}

.divider hr
{
	/* margin-top: 10px; */
	/* border-top: 1px solid red; */
	/* padding-top: 10px; */
}


	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }	
	
	/*.bg1{  padding-bottom:35px; border-bottom:1px solid #dbbcdb;}*/	
	.bg3{ background-color:#eedeee;}	
	
	.bgint{ background-color:#740074; border-bottom:1px solid #dbbcdb;}
	.purp0{ font-size:14px; color:#fdfbfd; padding-left:10px;}
	.purp2{ font-size:14px; color:#fdfbfd;}
	.purp3{ font-size:18px; color:#fdfbfd; padding-left:10px;}
	.purp4{ font-size:18px; color:#fdfbfd;}
    .purp2:hover{ color:#fff;}
    .purp3:hover{ color:#fff;}
    .purp4:hover{ color:#fff;}
	.purp6{font-size:28px; color:#aa18aa; }
	.purp20{font-size:18px; color:#aa18aa; font-weight:bold; font-family: 'PT Sans',sans-serif; padding-bottom: 10px; }
	.marginm{ margin:15px;}
	
	.purpint{font-size: 19px;
    color: #b30fb3;
    font-weight: bold; line-height:21px; text-transform:uppercase;}
	.ht24{ line-height:24px;}
	.p20{padding:20px;}
	
	
	
	
	.tl{ text-align:left;}
	.j{text-align:justify; line-height:23px;}
	.pboth{ padding-bottom:5px; padding-top:5px;}
	.purphead1{ font-size:23px; color:#821982;  margin:0px; padding:0px; padding-bottom:8px;}
	.bluehead{ color:#6f6f71; font-size:24px;}
	.bluehead27{ color:#4f558c; font-size:27px;}
	.bluehead2{ color:#4f558c; font-size:16px;}
	.blugbg{ background-color:#243273; color:#bec2d5; }
	.pbothh{ padding-bottom:8px; padding-top:8px; padding-left:8px;}
	.pbothh1{ padding-bottom:4px; padding-top:4px; padding-left:8px;}
	.pbothh2{ padding-bottom:10px; padding-top:10px; padding-left:8px;}
	.blue14{ font-size:14px; color:#0b1b63;}
	.blue18{ font-size:18px; color:#0b1b63;}
	.fwb{ font-weight:bold;}
	.blue27{ font-size:27px; color:#0b1b63;}
	.purp21{ font-size:21px; color:#821982; }
	
	.purpmd{color:#c511c5; font-size:19px; font-weight:bold; line-height:25px;}
	.purpmd1{color:#c511c5; font-size:13px; font-weight:bold; line-height:25px;}
	.maf{color:#414141; font-size:13px; font-weight:bold; }
	
	.purp19{ font-size:19px; color:#821982; }
	.cstar{ color:#d4b6f3; padding:3px;}
	.cstarn{ color:#ab3eab; padding:3px;}
	.m10t{background-color:#eedeee; margin-top:10px; margin-bottom:10px;}
	.pr2{ padding-right:4px;}
	.pl10{padding-left:10px;}
	.pr10{ padding-right:10px;}
	.pr15{ padding-right:15px;}
	.p0{ padding: 1px 6px;}
	.pl20{ padding-left:20px;}
	.Bleft{ border-left:1px solid #eee;}
	.pr20{ padding-right:20px;}
	.pr30{ padding-right:30px;}
	.pbothlr{ padding-left:10px; padding-right:10px;}
	.p5{ padding:8px;}
	.cactive{font-weight:bold}
	.pborder{ border-radius: 15px;
    border: 2px solid #b07ad1;
    padding: 20px; }
	
	.marlrc{ padding-left:25px; padding-right:25px;}
	.lt{ line-height:25px; text-align:justify;}
	.bordb{ border-bottom:1px dotted #FFF;}
	.bordbf{ border-bottom:1px dotted #e5d3e8;}
	.cartbp{padding:4px 10px; border:1px solid #eee;}
	.bordb1{ border-bottom:1px dotted #CC99FF; padding-top:5px;}
	
	.pbothbt{ padding-top:10px; padding-bottom:10px;}
	.bigbg{ background-image:url(../images/formbg.png);}
	.mtop20m{ margin-top:20px;}
	
	.star{color:#993399;}
	.wh{ background-color:#FFFFFF;}
	.pbot25{ padding-bottom:25px;}
    .pbot15{ padding-bottom:15px;}
	.pbot10{ padding-bottom:10px;}
	.hint{background-color:#993399; width:60%; padding:5px; margin:auto; color:#FFFFFF; text-align:center; }
	.mb{border-bottom:1px dotted #9933CC;margin-bottom:10px;}
	.mtop12{ margin-top:12px;}
	.fl{float:right;}
	
	
	.boxsh{/* box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4); */}
	.boxbd{ border:1px solid #CCCCCC; padding:2px;}
	
	.bg2{ background-color:#740074;}
	.bg4{ background-color:#c57ed6;}
	.p42{ height:242px; background-color:#c57ed6; padding-top:80px;}
	.test:link{ color:#FFF; font-size:41px; padding-top:30px;}
	.test:hover{ color:#330066; font-size:41px; }
	
	.pbor{border: 1px solid #dcd7dc;    padding: 5px; box-shadow: 0 2px 2px 0 rgba(50, 50, 50, 0.4);}
	.b{ font-weight:bold;}
	
	.text01{ font-size:14px; padding:5px; caption-side:#2e103a;}
	ul.style1{ list-style: none; /* Remove list bullets */
    padding: 0;
    margin: 0;}
	/*<!--menu---->*/
	
	.menu_simple ul {
    margin: 0; 
    padding: 0;
    list-style-type: none;
}

.menu_simple ul li a {
    text-decoration: none;
    color: white; 
    padding: 10.5px 10.5px;
   background-color: #740074;
    display:block;
	border-bottom:1px dotted #590559; /*#ad41ad; Color code changed - SG 20180828*/
}
 

 
.menu_simple ul li a:hover, .menu_simple ul li .current {
     background-color: #e8b3ff;
color: #212a72;
}
.menu_simple ul li a:active, .menu_simple ul li .current {
     background-color: #e8b3ff !important;
color: #212a72 !important;
}
/*<!--end-->*/



	/*<!--menu---->*/
	
	.menu_simplef ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 1em;
    padding-bottom:8px;
    line-height: 1.6em;
}

.menu_simplef ul li a {
    text-decoration: none;
    color: #4a3939;
    padding-bottom:8px;
    /* display:block; */
    /* font-size:13px; */
}
 
 
.menu_simplef ul li a:hover, a:active, .menu_simplef ul li .current {
     color: #ec0eec;
}
.footer1 a:hover {
     color: #ec0eec;
     /* font-size: 1em; */
}
/*<!--end-->*/

.pb25{ padding-left:25px; padding-right:25px;}
.pr25{ padding-left:0px; padding-right:25px;}
.pa25{ padding-left:25px; padding-right:25px;}
.grey{ background-color:#f1f1f1;}

.c1{ color:#FFF !important;}
.p15{padding-top:8px;}
.ptop{padding-top: 10px;}
.ptop14{padding-top: 14px;}

.ptop20{padding-top:20px;}
.ptop30{padding-top:30px;}
.ptop1{padding-top:10px;}

.myac{ color:#FFF !important; /*padding-left:20px;*/ text-decoration:none; font-size:14px;}
.myac:link{ text-decoration:none !important;}
.myac:hover{ text-decoration:none !important;}

.mycartf{ color:#3f183f; font-weight:bold;  }
.mycartf2{ color:#3f183f; font-size:12px;}

  ul.dropdown-cart{
    min-width:250px;
}
ul.dropdown-cart li .item{
    display:block;
    padding:3px 10px;
    margin: 3px 0;
}
ul.dropdown-cart li .item:hover{
    background-color:#e89fff;
}
ul.dropdown-cart li .item:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

ul.dropdown-cart li .item-left{
    float:left;
}
ul.dropdown-cart li .item-left img,
ul.dropdown-cart li .item-left span.item-info{
    float:left;
	color:#FFF;
}
ul.dropdown-cart li .item-left span.item-info{
    margin-left:10px;   
}
ul.dropdown-cart li .item-left span.item-info span{
    display:block;
}
ul.dropdown-cart li .item-right{
    float:right;
}
ul.dropdown-cart li .item-right button{
    margin-top:14px;
}
.t3{ font-weight:600;}
.t4{color: #292323;font-size: 1em;font-weight:bold;text-transform: capitalize;}
.tabMenuText{ font-size:13px !important;}
/*<!--Footer css--starts-->*/

.hline-crt {
    clear: both;
    background: url(../../images/hline.png) no-repeat center center;
    height: 42px;
    margin: 1px auto 5px;
}


.vertical-menuf {
    width: 200px !important;
}

.vertical-menuf  ul{
list-style-type:none !important;
   
}

.vertical-menuf a {
    
    color: black;
    display: block;
    padding: 12px;
    text-decoration: none;
}

.vertical-menuf a:hover {
    color:#a021a0;
    border-bottom:1px dotted #a021a0;
}

.vertical-menuf a.active {
      color: white;
}

.fixedbutton {
    position: fixed;
    top: 203px; /*80px;*/
    right: 0px;
    z-index: 1;
}

.fixedbutton1 {
    position: fixed;
    top: 390px; /*262px;*/
    right: 0px;
    z-index: 1;
}

.fixedbutton2 {
    position: fixed;
    /*top: 444px;*/
    bottom: 0px;
    right: 5px; /*0px;*/
    z-index: 1;

}

.fixedbutton4 {
    position: fixed;
   /*  top: 45px; */ /*80px;*/
	bottom: 0px;
    right: 165px;
    z-index: 1;
}

.fixedbuttonm1
 {
    position: fixed;
    /*top: 287px;
    right: 0px;
    z-index: 1;*/
    /*Move to Bottom*/
    z-index: 999;/*because of z-index of New Arrival Sidebar menu*/
    bottom: 5px;
    left: 0vw;
}

.fixedbuttonm2
 {
    position: fixed;
    /*top: 350px;
    right: 0px;
    z-index: 1;*/
    /*Move to Bottom*/
    z-index: 999;/*because of z-index of New Arrival Sidebar menu*/
    bottom: 5px;
    left: 19vw;
}
.fixedbuttonm3
{
    position: fixed;
    /*top: 415px;
    right: 0px;
    z-index: 1;*/
    /*Move to Bottom*/
    z-index: 999;/*because of z-index of New Arrival Sidebar menu*/
    bottom: 5px;
    left: 38vw;
}
.fixedbuttonm5
{
    position: fixed;
    /*top: 415px;
    right: 0px;
    z-index: 1;*/
    /*Move to Bottom*/
    z-index: 999;/*because of z-index of New Arrival Sidebar menu*/
    bottom: 5px;
    left: 37vw;
}
.fixedbuttonm1 img, .fixedbuttonm2 img, .fixedbuttonm3 img,.fixedbuttonm5 img{
    width: 18vw;
}

h4.head{background-color:#0b1b63; padding:10px; color:#FFF; text-align:center;}
h4.headb{background-color:#0b1b63; padding:10px; color:#FFF; text-align:center; margin:0px;}
.tc{ text-align:center; color:#000000;}
.tch5{text-align: center;
    color: #9c1289;
    font-size: 15px;}
.codecss {font-size: 12px;}

.tc11{ text-align:center; color:#000000;margin-top:5px;}
.pbg{ background-color:#d6baf4; }
.tac{ text-align:center;}





.btn1 {
height: 33px; 
width: 125px;   
background-image:url(../images/btn-bg.jpg);
background-repeat:no-repeat;
}


div.scroll1 {
    background-color: #00FFFF;
    width: auto;
    height: 323px;
    overflow-y: scroll;padding:10px; color: #fff; background-color: #821982;
}

div.scroll2 {
    background-color: #FFFFFF;
    width: 90%;
    height: 220px;
    overflow-y: scroll;padding:10px; color: #fff; background-color: #FFF;
}




.m20{margin-top: 20px;}
.m10{ margin-top:10px;}
.b_box{ border:1px solid #d4b6f3;}
.paddingz{ padding:0px !important;}
.ptop10{ padding-top:10px;}
.pbot10{ padding-bottom:10px;}


.box1h{background-color:#740074; color:#FFF; border-radius:0px !important; padding: 10px 30px; font-weight:normal; margin-bottom:3px;}
.box2h{background-color:#e8b3ff; color:#0b1b63; border-radius:0px !important; padding: 10px 30px; font-weight:normal; margin-bottom:3px;}
.box3h{background-color:#e8b3ff; color:#0b1b63; border-radius:0px !important; padding: 10px 30px; font-weight:normal; margin-bottom:3px;}

.corners3 {
        border-radius: 0px 0px 8px 8px;
    display: block;
    background: #f8c6fc;
    border: 1px solid #e1c7e1;
    padding: 5px;
    width: auto;
    /* height: 20px; */
    width: 50%;
    text-align: center;
} 

#quote-carousel {
   
   	background-color:#e6e8ef;
	padding-bottom: 78px;
	
    /* Control buttons   padding: 0 10px 30px 10px;*/
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-control.left {
    left: -10px;
	top:90px;
}
#quote-carousel .carousel-control.right {
    right: -10px;
	top:90px;
}
#quote-carousel .carousel-indicators {
    right: 50%;
    top: auto;
        bottom: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
        width: 12px;
    height: 12px;
    margin: 5px;
    cursor: pointer;
    /* border: 4px solid #e8b3ff; */
    /* border-radius: 50px; */
    opacity: 0.8;
    overflow: hidden;
	border-radius:0px !important;
    /* transition: all 0.4s; */
}
#quote-carousel .carousel-indicators .active {
       width: 12px;
    height: 12px;
    margin: 5px;
	
    cursor: pointer;
     border: 5px solid #0b1b63; 
    /* border-radius: 50px; */
    opacity: 0.8;
    overflow: hidden;
	border-radius:0px !important;
    /* transition: all 0.4s; */
}
.carousel-inner {
    min-height: auto;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.black{ color:#414141; font-size:19px;}
.mt50{margin-top: 50px;}
.purp{ color: #965596;
    font-size: 20px;
	padding-top:25px;}


.carousel-indicators {
  bottom:-30px;
}

.carousel-indicators li {	
    border-color: #740074;
    background-color: #740074;
  /*Commented Nupur 20180828
  border-color:#999;
  background-color:#ccc;*/
}

.carousel-inner {
   margin-bottom:8px;
   height:auto;
}

.tc1{ text-align:center; width:80%; margin-left:35px; margin-right:25px; border-bottom:1px solid #e3e3e3; padding-bottom:10px;  }


.multi-item-carousel{
  .carousel-inner{
    > .item{
      transition: 500ms ease-in-out left;
    }
    .active{
      &.left{
        left:-33%;
      }
      &.right{
        left:33%;
      }
    }
    .next{
      left: 33%;
    }
    .prev{
      left: -33%;
    }
    @media all and (transform-3d), (-webkit-transform-3d) {
      > .item{
        /* use your favourite prefixer here*/
        transition: 500ms ease-in-out left;
        transition: 500ms ease-in-out all;
        backface-visibility: visible;
        transform: none!important;
      }
    }
  }
  .carouse-control{
    &.left, &.right{
      background-image: none;
    }
  }
}

.bgp{ background-image:url(../images/bg-p.jpg);
 background-position:center; background-repeat:no-repeat;}
 
.hrb{background-image:url(../images/dot.jpg); background-repeat:repeat-x; background-position:center;}

.tbg{background-image:url(../images/tbg.jpg); background-repeat:no-repeat; background-position:center;}
	
.ptb{

    padding-top: 5px;
    /* padding-left: 5px; */
}

#calendar{
    width: 130px;
    height: 180px;
    background-color: cornflowerblue;
    color: #fff;
    border-radius: 5%;
    box-shadow: 0 4px 4px 0 rgba(50, 50, 50, 0.4);
}

#calendar>p{
    font-family: Verdana, Arial, sans-serif;
    padding: 10px 0;
    margin: 0;
    color: #fff;
    text-align: center;
}

#calendar-day{
    font-size: 16px;
}

#calendar-month-year{
    font-size: 14px;
}

#calendar-date{
    font-size: 64px;
    padding-top: 10px;
    padding-bottom: 0;
}

/*<!--nmn-->*/
.navamenuteza
{
	width:100%;height:410px;border:0px solid #000000;margin:0;padding:0;background:url(images/Rudraksha-new-Final3.jpg) no-repeat #E8C7F6;overflow:hidden;
}

@media screen and (max-width: 1024px) {
    .navamenuteza {
        display:none;
    }
}

.nmhh {
	display: none !important;
}

@media screen and (max-width: 1024px) {
.allcategories {
	display: block !important;
}
.nmhh {
	display: block !important;
}
}

.bl{ border:1px solid #ccc2d9;}
.pl{ padding-right:0px !important; }

.htextc{ font-size:15px; color:#000000 !important;font-weight: 600;}

.btn:hover{transition: background-color 0.5s ease;
  background-color: #c64fc6; color:#FFF;}
  
 .bitem{border: 1px solid #e2dbe2;padding: 5px;}
 .giftimgcaart{border: 1px solid #e2dbe2;padding: 5px;height: 220px;object-fit: contain;}
 
 
 .huerotate :link {-webkit-filter: none;}
.huerotate :hover {-webkit-filter: hue-rotate(330deg) ;}

.bitem-radius
{
 width: 200px!important;
    height: 200px!important;
    border-radius: 50%;
    border: solid 3px #ffffffeb;
    box-shadow: 0px 0px 10px 0px #555;
}
.boxitem {
  cursor: pointer;
  height: 177px;
  position: relative;
  overflow: hidden;
  width: 273px;
}

.boxitem img {
  position: absolute;
  left: 0;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.boxitem .overbox {
  background-color: #9b479b;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 100;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  opacity: 0;
  width: 273px;
  height: 177px;
  
 
}

.boxitem:hover .overbox { opacity: 1; }

.boxitem .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  transform: translateY(40px);
  -webkit-transform: translateY(40px);
}

.boxitem .title {
  font-size: 2.5em;
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.boxitem:hover .title,
.boxitem:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

.boxitem .tagline {
  font-size: 0.8em;
  opacity: 0;
  transition-delay: 0.2s;
  transition-duration: 0.2s;
}

.boxitem:hover .tagline,
.boxitem:focus .tagline {
  opacity: 3;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

#style-5::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar
{
	width: 10px;
	background-color: #F5F5F5;
}

#style-5::-webkit-scrollbar-thumb
{
	background-color: #c248c2;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}

/*<!---->*/

#style-6::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #FFF;
}

#style-6::-webkit-scrollbar
{
	width: 20px;
	background-color: #ecb0ec;
}

#style-6::-webkit-scrollbar-thumb
{
	background-color: #ecb0ec;
	
	background-image: -webkit-gradient(linear, 0 0, 0 100%,
	                   color-stop(.5, rgba(255, 255, 255, .2)),
					   color-stop(.5, transparent), to(transparent));
}


.headborder{border-top: 1px solid #eae6e6; border-bottom: 1px solid #eae6e6;}
.text20p{ color:#851985; font-size:20px;}



.FR{float:right;}
.FL{ float:left;}



.accordion3 {
    background-color: #740074;
    color: #FFF;
    cursor: pointer;
    padding: 11px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 13px;
    transition: 0.4s;
}

accordion3:active, .accordion3:hover {
    background-color: #eedeee;
	color:#990099;
}

.accordion3:after {
    content: "";
   
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "";
	
}

.panel3 {
    padding: 0 18px;
    background-color: #f1e8f1;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

.btnbg1{ background-image:url(../images/button-pr.jpg); background-position:center; background-repeat:no-repeat; display:block; height:34px; text-align:center; padding-top:5px; color:#CCCCCC;}

.btnbg1:hover{ color:#FFFFFF;}
.btnbg1:active{ color:#FFFFFF;}




/* FB */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  background-color: #4C69BA;
  background-image: linear-gradient(#4C69BA, #3B55A0);
  /*font-family: "Helvetica neue", Helvetica Neue, Helvetica, Arial, sans-serif;*/
  text-shadow: 0 -1px 0 #354C8C;
}
.loginBtn--facebook:before {
  border-right: #364e92 1px solid;
   background-image:url(../images/icon_facebook.png); background-repeat:no-repeat; background-position:center;
 

}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}


/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
}
.loginBtn--google:before {
  border-right: #BB3F30 1px solid;
   background-image:url(../images/icon_google.png); background-repeat:no-repeat;background-position:center;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}
.taf{ text-align:left;}


.mbg{
background-image:url(../images/Neelkantha-mission-img.jpg);
    width: 100%; background-repeat:no-repeat; background-position:top;
   
   }

.center-div
{
  
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  line-height:30px;
  background-color:#f8e8fc;
   border-radius: 3px;
   padding:10px;
   font-size:15px;
   padding-left:20px;
      background: rgba(255,255,255,0.80);
     margin: 0 auto;
}


.fas{
  padding: 8px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.9;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}


.fa-yahoo {
  background: #430297;
  color: white;
}


div.bhoechie-tab-container{
  z-index: 10;
  background-color: #ffffff;
  padding: 0 !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  border:1px solid #ddd;
  margin-top: 20px;
  margin-left: 10px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  box-shadow: 0 6px 12px rgba(0,0,0,.175);
  -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
  background-clip: padding-box;
  opacity: 0.97;
  filter: alpha(opacity=97);
}
div.bhoechie-tab-menu{
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}
div.bhoechie-tab-menu div.list-group{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a{
  margin-bottom: 0;
}
div.bhoechie-tab-menu div.list-group>a .glyphicon,
div.bhoechie-tab-menu div.list-group>a .fa {
  color: #5A55A3;
}
div.bhoechie-tab-menu div.list-group>a:first-child{
  border-top-right-radius: 0;
  -moz-border-top-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a:last-child{
  border-bottom-right-radius: 0;
  -moz-border-bottom-right-radius: 0;
}
div.bhoechie-tab-menu div.list-group>a.active,
div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
div.bhoechie-tab-menu div.list-group>a.active .fa{
  background-color: #5A55A3;
  background-image: #5A55A3;
  color: #ffffff;
}
div.bhoechie-tab-menu div.list-group>a.active:after{
  content: '';
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -13px;
  border-left: 0;
  border-bottom: 13px solid transparent;
  border-top: 13px solid transparent;
  border-left: 10px solid #5A55A3;
}

div.bhoechie-tab-content{
  background-color: #ffffff;
  /* border: 1px solid #eeeeee; */
  padding-left: 20px;
  padding-top: 10px;
}

div.bhoechie-tab div.bhoechie-tab-content:not(.active){
  display: none;
}
/* Header */


@font-face {
   font-family: pt;
   src:url(../assets/fonts/PTC55F.ttf);
}





.shadow1 {
  box-shadow: 0 8px 6px -6px black;
}
ul .menuv {
    list-style-type: none;
    margin: 0;
    padding: 0px 4px 0px 4px;
    background-color: #f1f1f1;
}

.menuv li a {
    display: block;
    color: #000;
    padding: 8px 20px;
    text-decoration: none;
	text-align:left;
	border-bottom:1px dotted #CC99FF;
}

/* Change the link color on hover */
.menuv li a:hover {
    background-color: #990099;
    color: white;
}

.listh{background-color:#182161; padding:10px; color:#FFF; font-size:18px; text-align:left; font-weight:bold;}
.p15{ padding: 0px 15px 0px 15px;}

.borderimg2{-webkit-box-shadow: -1px 9px 11px -6px rgba(103,97,107,1);
-moz-box-shadow: -1px 9px 11px -6px rgba(103,97,107,1);
box-shadow: -1px 9px 11px -6px rgba(103,97,107,1);
border-radius:20px;}



body, html{ font-family: 'PT Sans',sans-serif; overflow-x:hidden;}
#head { background:#181015 url( ../images/bg_header.jpg) no-repeat; background-size: cover; min-height:520px; text-align: center; padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
#head .tagline a { color:#fff; } 
#head .btn { margin-bottom:10px;}
#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
#head .btn-default:hover,
#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
#head .btn-default:active, 
#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
#head { min-height:420px; padding-top:160px; }
#head .lead { font-size: 34px; }

}
@media (max-width: 768px) {
.DN{display:none; visibility:hidden;}
.mview1{height:380px;}
.mview2{height:380px;}
}

@media (max-width: 768px) {
.carousel-inner .active.left { left: -100%; }
.carousel-inner .next        { left:  100%; }
.carousel-inner .prev	{ left: -100%; }
.active > div { display:none; }
.active > div:first-child { display:block; }

}

@media screen and (min-width: 768px) and (max-width: 1920px) {
.mmr{ margin-left:10px;}
 .p1p{ padding-left:10px !important;}
}



/* Autohide navbar */

/*<!--Footer css ends-->*/



/*New footer start*/
#footer-div {margin:auto;}
#footer-div .footer1 {background: #ffffff;margin: 0px 0 0 0;border-top: 1px solid #a0a0a0;padding: 1% 0;font-size: 0.9em;border-bottom: 1px solid #a0a0a0;}
#footer-div	.footer-card a, p {color: #4a3939;line-height: 1.6em;}
	#footer-div .footer1 .title4 {color: #292323;font-size: 1em;font-weight: bold;text-transform: capitalize;}
#footer-div	.footer1 .widget { margin-bottom:30px; }		
#footer-div	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
#footer-div	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
#footer-div .footer1 .entry-meta a { color: #333333; }
#footer-div .footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
#footer-div	.follow-me-icons { font-size:30px; }		
#footer-div .follow-me-icons i { float:left; margin:0 10px 0 0; }		

#footer-div .footer2 {background: #fdfdfd;padding: 10px 0 1px 0;color: #FFF;font-size: 12px;margin: 5px 0;}
#footer-div	.footer2 a { color: #FFF; }
#footer-div	.footer2 a:hover { color: #fff; }
#footer-div	.footer2 p { margin: 0; }
#footer-div .footer2 .social {border-right:0px solid red;}

#footer-div .footer3 {background: #652d90;padding: 10px 0;color: #FFF;font-size: 12px;}
#footer-div	.footer3 a { color: #FFF; }
#footer-div	.footer3 a:hover { color: #fff; }
#footer-div .footer3 p {margin: 0;color: #fff;line-height: 1.8em;}
#footer-div	.footer3 h4 {color:#fff;font-size: 1.1em;font-weight: bold;text-transform: capitalize;}
#footer-div .footer3 .map{
	margin:5px 0;
}
#footer-div .footer-mobile {background: #652d90;padding: 10px 0;color: #FFF;font-size: 1.1em;}

#footer-div .footer-mobile .textp { color: #fff; }
#footer-div .footer-mobile a:hover { color: #fff; }
#footer-div	.footer-mobile {margin: 0px;color: #fff;line-height: 1.3em;}
#footer-div	.footer-mobile h4 {color:#fff;font-size: 1.1em;font-weight: bold;text-transform: capitalize;}

.css-sprite-socialMediaFacebook
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -10px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaYoutube
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -49px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediainstagram
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -88px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaQuora
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -127px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaTwitter
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -166px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaLinkedin
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -205px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaPinterest_low
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -244px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediayahoo
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -283px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaBlogg
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -322px -0px;
width:29px;height:27px;
display:inline-block;
}

.css-sprite-socialMediaSpeakingTree
{
background:url('https://rudraksha-ratna.com/uploads/files/9779079519.png') -361px -0px;
width:29px;height:27px;
display:inline-block;
}

/*New footer end*/
@media (max-width:576px){
h3.hint {
    width: 100%;
}

.giftimgcaart{
    height: 100px;
    object-fit: contain;
    width: 90%;
}

.solid-tabs .text-center {
    margin-bottom: 20px;
    padding-left: 0;
}

.checkgieft > p {
    padding: 0 10px;
}

.checkgieft + p {
    padding: 0 10px;
}
}